[posts ids="{{posts}}"]
<div class="w-100 h-12 bg-image">
	[image id="{{post.featuredImage}}" container_class="w-100 h-100" background="1"][/image]
	<div class="black-layer">
		
		<div class="description">
			<h1>
			<a href="{{post.url}}">
				
			{{post.title}} {{post.podcast|podcast_url}}
			</a>
		</h1>
			<div>
				{{post.excerpt}}
			</div>
			<button class="btn btn-play py-1" data-mp3-url="{{post.podcast|podcast_url}}"><i class="fas fa-play mx-1"></i>18:30 | Écouter</button>

		</div>
		<ul class="series-items">
			<li><a href="#">01</a></li>
			<li><a href="#">02</a></li>
			<li><a href="#">03</a></li>
			<li><a href="#">04</a></li>
			
		</ul>
	</div>
</div>
[/posts]